#include "Charliplexing.h"

void setup() {
  LedSign::Init();
}

void loop(){ 
    LedSign::Set(0,0,1);
    LedSign::Set(1,0,1);
    delay(1000);
    LedSign::Set(0,0,0);
    LedSign::Set(1,0,0);
    delay(1000);
}
